/* 顶部 */
.top {
    height: 60px;
    width: 100%;
    min-width: 1640px;
    display: flex;
    align-items: center;
    text-align: right;
}

.top #brand {
    float: left;
    margin-left: 486px;
}

.skip {
    float: right !important;
    margin-right: 447px;
    color: #061226;
    width: 100%;
}

.top .skip a {
    color: #061226;
    font-size: 16px;
    font-weight: 600;
    margin-right: 46px;
    text-decoration: none;
}

#hardware {
    margin-right: 46px;
}

#login {
    margin-left: 23px;
    margin-right: 0px;
}

.top .skip a:hover {
    color: #0064e6;
}
#downApp{
    margin-right: 23px;
}
.hardware {
    margin-right: 5%;
}

.top .skip #home {
    color: #0064e6;
    border-bottom: 4px solid #0064e6;
    padding-bottom: 16px;
}

.top .skip .line {
    color: #d8d8d8;
    height: 18px;
    display: inline-block;
}
a:link{

text-decoration:none;

color:white;

}

  a:hover

  {

  text-decoration:underline;

color:blue;

  }

  a:visited{

  color:green;

  text-decoration:none;

  }

  a:active

  {color:yellow;}

/* 首页顶部图片 */
/* flexslider */
.flexslider {
    position: relative;
    height: 400px;
    overflow: hidden;
    background: url(../img/index/loading.gif) 50% no-repeat;
}
#b1{
    position:absolute;
    display:none;
    z-index:999999;
    right: 450px;
    top: -1.52px;
}
.slides {
    position:absolute;
    position: relative;
    z-index: 1;
    margin-top: 0px;
    padding-left: 0px;
}

.slides li {
    height: 400px;
}

.flex-control-nav {
    position: absolute;
    bottom: 10px;
    z-index: 2;
    width: 100%;
    text-align: center;
}

.flex-control-nav li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 5px;
    *display: inline;
    zoom: 1;
}

.flex-control-nav a {
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 40px;
    overflow: hidden;
    background: url(../img/index/icon.png) right 0 no-repeat;
    cursor: pointer;
}

.flex-control-nav .flex-active {
    background-position: 0 0;
}

.flex-direction-nav {
    position: absolute;
    z-index: 3;
    width: 100%;
    top: 45%;
}

.flex-direction-nav li a {
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
}


/* 中间部分 */
.middle .manage .apartment {
    font-size: 48px;
    color: #0064e6;
    text-align: center;
    margin-top: 83px;
    margin-bottom: 45px;
}

.middle .manage .underline {
    color: #0064e6;
    border-bottom: 5px solid #0064e6;
    padding-bottom: 16px;
    width: 78px;
    margin: auto;
}

.middle .manage .img-box {
    text-align: center;
    margin-top: 68px;
}

.middle .img-box .type {
    width: 215px;
    height: 270px;
    margin-right: 55px;
    display: inline-block;
    text-align: center;
    border: 1px solid #e2e4e4;
    border-radius: 1em;
}

.middle .img-box .type:hover {
    box-shadow: 0 6px 18px 0 rgba(0, 0, 0, .1);
}

.middle .img-box .type div {
    font-size: 18px;
    color: #040404;
    margin-bottom: 37px;
    line-height: 30px;
}

.middle .img-box .type #yuanshi {
    width: 82px;
    height: 77px;
    margin-top: 53px;
    margin-bottom: 48px;
    text-align: center;
}

.middle .img-box .type #chufang {
    width: 74px;
    height: 75px;
    margin-top: 54px;
    margin-bottom: 49px;
}

.middle .img-box .type #guanli {
    width: 91px;
    height: 74px;
    margin-top: 55px;
    margin-bottom: 49px;
}

.middle .img-box .type #zhidao {
    width: 66px;
    height: 74px;
    margin-top: 57px;
    margin-bottom: 47px;
}

.middle .system {
    text-align: center;
}

.middle .system .word {
    margin-top: 135px;
    margin-bottom: 54px;

}

.middle .system .word .word-function {
    font-size: 48px;
    color: #0064e6;
}

.middle .system .word .word-trade {
    font-size: 16px;
    color: #85909e;
    margin-top: 16px;
}

.middle .system .select {
    border-bottom: 1px solid #e4e9ee;
    border-top: 1px solid #e4e9ee;
    background-color: #f5f5f5;
    height: 89px;
}

.middle .system .select a,
.default {
    font-size: 14px;
    color: #85909e;
    margin-right: 40px;
    text-decoration: none;
    cursor: pointer;
}

.fixedly {
    font-size: 14px;
    color: #BFC7D2;
    margin-right: 40px;
    text-decoration: none;
    cursor: pointer;
}

.default:hover {
    color: #0064e6;
    font-weight: 600;
}

.default.active {
    font-weight: 600;
    text-align: center;
    color: #0064e6 !important;
}

.middle .system .select .lineOne {
    height: 99px;
}

.lineOne li {
    width: 86px;
    height: 32px;
    display: inline-block;
}

.lineOne ul {
    margin-left: 25%;
    width: 900px;
}

.middle .system .selectImg {
    background-color: #f5faff;
    height: 492px;
}

.middle .system .selectImg img {
    margin-top: 40px;
    margin-bottom: 24px;
}

.middle .system .selectword {
    height: 74px;
    align-content: center;
}

.middle .system .selectword span {
    color: #62707f;
    font-weight: 600;

}

.middle .system .selectword #name {
    margin: 24px 10px 30px 10px;
    font-size: 14px;
}

.plan {
    align-content: center;
    text-align: center;
}

.plan .plan-word {
    margin-top: 101px;
}

.plan .plan-word .word-serve {
    color: #0064e6;
    font-size: 48px;
    margin-bottom: 16px;
}

.plan .plan-word .word-explan {
    color: #85909e;
    font-size: 16px;
}

.plan .plan-img div {
    display: inline-table;
}

.plan .plan-img div div {
    display: block;
}

.plan .plan-img .planImg-public {
    margin-top: 98px;
    margin-bottom: 33px;
    text-align: center;
}

.plan .plan-img .planImg-private {
    margin-top: 99px;
    margin-bottom: 35px;
    margin-left: 10%;
    margin-right: 10%;
}

.plan .plan-img .planImg-custom {
    margin-top: 98px;
    margin-bottom: 32px;
}

.plan .plan-img .planImg-public #gongyou {
    width: 79px;
    height: 74px;
}

.plan .plan-img .planImg-private #siyou {
    width: 76px;
    height: 71px;
}

.plan .plan-img .planImg-custom #dingzhi {
    width: 79px;
    height: 75px;
    align-items: center;
}

.plan .plan-img .planImg-public .publieDescribe {
    margin-top: 33px;
    /* padding-left: 70px;
    padding-right: 70px;
    border-right: 1px solid #d8d8d8; */
}

.plan .plan-img .planImg-public .publieDescribe .publicWord {
    margin-bottom: 16px;
    margin-top: 33px;
    color: #0064e6;
    font-size: 24px;
}

.plan .plan-img .planImg-private .privateDescribe .privateWord {
    margin-bottom: 16px;
    margin-top: 35px;
    color: #0064e6;
    font-size: 24px;
}

.plan .plan-img .planImg-custom .customDescribe .customWord {
    margin-bottom: 16px;
    margin-top: 32px;
    color: #0064e6;
    font-size: 24px;
}

.plan .plan-img div div p {
    font-size: 14px;
    color: #04162d;
    text-align: left;
    height: 7px;
}

div li {
    list-style: none;
    color: #ffffff;
    font-size: 16px;
}

.photoShow {
    margin-top: 70px;
    width: 100%;
    height: 629px;
    background: url(../img/index/shensebeijing.png);
}

.photoShow img {
    overflow: hidden;
}

.photoShow .phototitle {
    padding-top: 71px;
    font-size: 48px;
    color: #ffffff;
    margin-bottom: 19px;
}

.photoShow .phototext {
    margin-bottom: 91px;
    font-size: 16px;
    color: #85909e;
}

.line-word {
    display: -ms-inline-flexbox;
    display: -webkit-inline-box;
}

.line-div {
    height: 300px;
    width: 270px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.line-div img:hover {
    transform: scale(1.05);
}

.we {
    margin-top: 91px;
    margin-bottom: 120px;
    text-align: center;
    align-content: center;
}

.we .weService {
    font-size: 48px;
    color: #0064e6;
    text-align: center;
    margin-top: 83px;
    margin-bottom: 45px;
}

.we .weline {
    color: #0064e6;
    border-bottom: 5px solid #0064e6;
    padding-bottom: 16px;
    width: 78px;
    margin: auto;
}

.weimg-box {
    padding-left: 8%;
}

.we .weimg-box .type {
    width: 215px;
    height: 270px;
    margin-right: 147px;
    display: inline-block;
    text-align: center;
}

.we .weimg-box .type div {
    font-size: 18px;
    color: #000000;
    margin-bottom: 120px;
    line-height: 9px;
}

.we .weimg-box .type img {
    width: 128px;
    height: 128px;
    margin-top: 80px;
    margin-bottom: 33px;
    text-align: center;
}

.we .weImg {
    width: 100%;
    height: 655px;
    background-color: #0b0e12;
    margin-bottom: 90px;
    margin-top: 120px;
    text-align: center;
    align-content: center;
}

.we .weImg .weImg-title {
    padding-top: 70px;
    font-size: 48px;
    color: #ffffff;
    margin-bottom: 16px;
}

.we .weImg .weImg-text {
    margin-bottom: 65px;
    font-size: 16px;
    color: #85909e;
}

.we .weImg img {
    max-width: 100%;
    max-height: 100%;
}

.parent {
    margin-left: 490px;
}

.manageImg {
    width: 867px;
    height: 389px;

}

.new .newService {
    font-size: 48px;
    color: #0064e6;
    text-align: center;
    margin-top: 83px;
    margin-bottom: 45px;
}

.new .newline {
    color: #0064e6;
    border-bottom: 5px solid #0064e6;
    padding-bottom: 16px;
    width: 78px;
    margin: auto;
}

.new .newimg-box {
    margin-top: 65px;
    text-align: center;
}

.new .newimg-box .type {
    display: inline-block;
    text-align: center;
    align-content: center;
    margin-right: 2%;
    margin-left: 2%;
    width: 300px;
    height: 255px;
    cursor: pointer;
}

.typeBox {
    /* box-shadow: -6px 0px 14px #E4E8EE, -6px 6px 14px #E4E8EE, 6px 0px 14px #E4E8EE; */
    height: 255px;
    border: 1px solid #e2e4e4;
    -webkit-border-radius: 0.5em;
}

.typeBox img {
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    border-bottom-right-radius: 0em;
    border-bottom-left-radius: 0em;
}

.typeBox:hover {
    box-shadow: 0 6px 18px 0 rgba(0, 0, 0, .1);
}

.typeword a:hover {
    color: #0064e6;
}

.typeBox div p:hover {
    color: #0064e6;
}

.typeBox div p {
    color: #000000;
    font-size: 18px;
    text-align: left;
    margin-left: 20px;
}

.typeword {
    margin-top: 14px;
    text-align: left;
}

.typeword a {
    text-emphasis: none;
    cursor: pointer;
    color: #757f8c;
    font-size: 14px;
}

/* 尾部 */
.down {
    margin-top: 120px;
    background-color: #031226;
    width: 100%;
}

.downtop {
    display: flex;
    align-items: center;
    margin-left: 20%;
    margin-right: 20%;
    border-bottom: 1px solid #19293f;
}

.downtext {
    margin-bottom: 36px;
    margin-top: 34px;
    float: left;
    margin-right: 18%;
}

.companyPhone,
.phoneNumber {
    font-size: 18px;
    text-align: left;
    color: #ffffff;
}

.phoneNumber {
    margin-top: 10px;
    margin-bottom: 19px;
}

.company,
.companyEmail,
.companyAddress {
    color: #808a96;
    text-align: left;
    font-size: 12px;
}

.downApp {
    float: left;
    margin-top: 35px;
    margin-bottom: 36px;
    text-align: center;
    margin-right: 30%;
}

.downApp .downPc {
    font-size: 14px;
    color: #ffffff;
}

.downApp .experience {
    font-size: 12px;
    color: #808a96;
}

.downImg {
    display: inline-table;
    background-color: #ffffff;
}

.downWeChat {
    float: left;
    margin-top: 32px;
    margin-bottom: 36px;
    text-align: center;
}

.downWeChat .attention {
    font-size: 14px;
    color: #ffffff;
}

.downWeChat .experience {
    font-size: 12px;
    color: #808a96;
}

.downWord {
    height: 40px;
    text-align: center;
    align-content: center;
}

.downWord p {
    color: #828a96;
    font-size: 12px;
    margin-top: 30px;
}